PAMinspection - CR #691

INS0049_STOP_FILE
09/03/2018 04:40 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 09/03/2018
Priority: High Due date: 09/10/2018
Assignee: Abdelhalim Abu Qamar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Abdelhalim Abu Qamar Pre_Conditions:

Severity: Normal Expected Result:

Category: INS0046_STOP_FILE Actual Result:

Sub-Category: Environment: Production
Step_Description: Test Case ID:

Description

KINDLY UPDATE THE LOV TO EXCPRTE VALUE = 301 00000 000 00 00000 0000000 000 Doooa

History

#1 - 09/05/2018 01:14 PM - Ahmad Amer

- Subject changed from INS0046_STOP_FILE to INS0049_STOP_FILE
- Status changed from Open to Fixed

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Done On Test, LOV changed to exclude code 301

#2 - 09/17/2018 02:44 PM - Abdelhalim Abu Qamar
- Due date set to 09/10/2018

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (QA)
